New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Model

Get loaded model info

GET
/api/v1/model/status

Return whether a TTS model is loaded, and if so its type, quality, and name.

Response Body

Successful Response

application/json
  1. response
loaded*Loaded

Whether a TTS model is currently loaded

type?|

Loaded model type (base, voice_design, custom_voice)

quality?|

Current quality preset (higher_quality, faster)

name?|

Model directory name

Example Request
curl -X GET 'http://127.0.0.1:8100/api/v1/model/status'
Example Response200
{  "loaded": true,  "type": "base",  "quality": "higher_quality",  "name": "Qwen3-TTS"}